@charset "utf-8";
/* CSS Document */

*,
*:before,
*:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
}
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    word-wrap: break-word;
}
h1 {
    font-size: 55px;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 30px;
}
h4 {
    font-size: 24px;
}
h5 {
    font-size: 20px;
}
h6 {
    font-size: 18px;
}
p {
    font-size: 18px;
}
.full_wi_container {
    width: 90%;
    margin: 0 auto;
    
}

.fW-form_container {
    width: 90%;
    margin: 0 auto;
}
.solution_section .single_sol_block img,
.products_section .single_prod_block img {
    width: 100%;
    height: inherit;
}
.tagline_text {
    padding-left: 5px;
}
.half_container_left .tagline_text h1 {
    font-weight: 700;
    margin-bottom: 7px;
    margin-top: 36px;
    line-height: 56px;
}
.half_container_left h2 {
    font-weight: 700;
}
.half_container_left .tagline_text p {
    font-size: 18px;
}
.list-benfit li {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
}
.list-benfit li a {
    color: #000;
}
.list-benfit li a:hover {
    color: #333;
}
img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
html,
body {
    min-height: 100vh;
}
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    overflow-x: hidden;
}
/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
    background-color: #ffffff;
    min-height: 100%;
    position: relative;
    color: #000000;
}
body * a {
    text-decoration: none !important;
    color: #edaa1f;
}
body * a:hover {
    color: #edaa1f;
}
body * a:focus {
    outline: none;
    color: #edaa1f;
}
body * ul {
    list-style: none;
    padding-left: 0;
}
body * img {
    max-width: 100%;
}
::-webkit-input-placeholder {
    /* WebKit browsers */
    
    color: #000;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}
:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    
    color: #000;
    font-size: 14px;
    opacity: 1;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}
::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    
    color: #000;
    font-size: 14px;
    opacity: 1;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}
:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    
    color: #000;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/

.full-width {
    float: left;
    width: 100%;
}
.font-roboto {
    font-family: 'Roboto', sans-serif;
}
.act_table {
    display: table;
}
.act_tablecell {
    display: table-cell;
}
.ver_align_middle {
    vertical-align: middle;
}
.black_button {
    background-color: #000000;
    color: #edaa1f;
    padding: 10px 15px;
    display: inline-block;
    font-weight: 700;
    transition: all 0.3s linear;
}
.blk_btn_fnt-size {
    font-size: 18px;
}
.black_button:hover {
    background-color: #333;
    color: #edaa1f;
}
.yellow_button {
    background-color: #edaa1f;
    color: #000000;
    padding: 10px 15px;
    display: inline-block;
    font-weight: 700;
    transition: all 0.3s linear;
}
.yellow_button:hover {
    background-color: #FFF;
    color: #000;
}
/*------ Custom Bootstrap Classes -------*/

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
/**************************************************/
/*                     Header                     */
/**************************************************/

header.header_bg {
    background-image: url('../images/header_bg.png');
    background-repeat: no-repeat;
    position: absolute;
    height: 770px;
    width: 50%;
    z-index: 2;
    padding-left: 15px;
    padding-right: 15px;
    background-size: cover;
    padding-top: 103px;
}
.half_container_left {
    margin: 0 auto;
    /*width:100%;*/
    
    padding-left: 20px;
    float: none;
    padding-right: 20px;
    width: 86%;
}
.half_container_right {
    margin: 0 auto;
    width: 100%;
    padding-right: 20px;
    float: none;
    padding-right: 20px;
}
header.header_bg h3 {
    margin-top: 0;
    margin-bottom: 28px;
}
header.header_bg p {
    margin-bottom: 65px;
    color: #ffffff;
    word-wrap:break-word;
}
/**************************************************/
/*                     Sticky Header              */
/**************************************************/
/**************************************************/
/*                     Menu                     */
/**************************************************/

.menu_main {
    background-color: #000000;
    position: absolute;
    top: 0;
    z-index: 1;
}
.menu_main nav.navbar {
    margin-bottom: 0;
    border: none;
    min-height: 0;
}
.menu_main nav.navbar .navbar-collapse {
    padding: 0;
}
.menu_main .nav.navbar-nav {
    padding: 0;
}
.menu_main .nav.navbar-nav li a {
    transition: all 0.3s ease-in-out;
    font-size: 17px;
    padding: 15px;
    text-transform: uppercase;
    color: #FFF;
    line-height: 16px;
    position: relative;
    font-weight: 500;
}
.menu_main .nav.navbar-nav li.active > a {
    color: #edaa1f;
    background-color: transparent;
}
.menu_main .nav.navbar-nav li > a:hover,
.menu_main .nav.navbar-nav li > a:focus,
.menu_main .nav.navbar-nav li.open > a {
    background-color: transparent;
    color: #edaa1f;
}

.menu_main .nav.navbar-nav .current_page_ancestor > a,
.menu_main .nav.navbar-nav .current-menu-item > a {color: #edaa1f !important;}
/*-- DropDown Menu --*/

.menu_main .nav.navbar-nav ul.dropdown-menu {
    background-color: #111;
    padding: 15px 5px;
}
.menu_main .nav.navbar-nav ul.dropdown-menu li a {
    padding: 8px 10px;
    color: #FFF;
}
.menu_main .nav.navbar-nav li.dropdown a .caret {
    display: none;
}
/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/

.home_slider {
    height: 770px;
    overflow: hidden;
    position: relative;
}
.home_slider ul.slides > li {
    height: 770px;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
}
/**************************************************/
/*              CAllto Section                   */
/**************************************************/

.client_logos {
    padding: 30px 0;
    position: relative;
}
.client_logos ul {
    margin-bottom: 0;
    text-align: center;
}
.client_logos ul li {
    display: inline-block;
    padding: 10px 16px;
}
.client_logos ul li:first-child {
    padding-left: 0;
}
.client_logos ul li:last-child {
    padding-right: 0;
}
.client_logos:after {
    content: '';
    position: absolute;
    bottom: -41px;
    width: 100%;
    float: left;
    height: 41px;
    z-index: 9;
    background-image: url('../images/white_bg.png');
}
/**************************************************/
/*                    WE Services                 */
/**************************************************/
/**************************************************/
/*                     About US                  */
/**************************************************/

.aboutus_section .act_tablecell {
    width: 50%;
    height: 300px;
}
.aboutus_section .act_tablecell:first-child {
    background-color: #edaa1f;
    position: relative;
    vertical-align: middle;
    padding: 60px 0 50px;
}
.aboutus_section .act_tablecell:last-child {
    /*background-image: url('../images/about_image.png');  background-repeat: no-repeat; background-position: top right; background-size: 100% 100%;*/
    
    background-color: #dadada;
}
.aboutus_section h2 {
    margin-bottom: 20px;
}
.aboutus_section p {
    margin-bottom: 25px;
}
/**************************************************/
/*              SOlution Section                  */
/**************************************************/

.solution_section {
    padding: 48px 0;
    background-color: #000000;
}
.solution_section h2 {
    margin-bottom: 46px;
    font-size: 35px;
}
.solution_section .yellow_button {
    margin-top: 22px;
}
.img_box_relative {
    position: relative;
    overflow: hidden;
}
.hover-overlay_box {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(237, 170, 31, 0.7);
    transition: all 0.3s linear;
    left: 0;
    top: 0;
    opacity: 0;
    text-align: center;
    padding: 15px;
}
.single_sol_block .hover-overlay_box h6 {
    color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    padding-top: 26%;
}
.single_sol_block {
    margin: 10px 0;
    min-height: 265px;
}
.single_sol_block img {
    transition: all 0.3s linear;
    background-color: #ffffff;
}
.single_sol_block:hover img {
    filter: url(svg-main.svg#greyscale);
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
}
.single_sol_block:hover .hover-overlay_box {
    opacity: 1;
}
/**************************************************/
/*              Products Section                  */
/**************************************************/

.products_section {
    padding: 48px 0;
    background-color: #ffffff;
}
.products_section h2 {
    margin-bottom: 46px;
    color: #000000;
    font-weight: 700;
}
.products_section h2 em {
    color: #edaa1f;
}
.single_prod_block {
    margin: 10px 0;
    min-height: 265px;
}
.single_prod_block h6 {
    color: #000000;
}
.single_prod_block img {
    transition: all 0.3s linear;
    background-color: #ffffff;
}
.single_prod_block:hover img {
    filter: url(svg-main.svg#greyscale);
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
}
.single_prod_block .hover-overlay_box h6 {
    color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    padding-top: 26%;
}
.single_prod_block:hover .hover-overlay_box {
    opacity: 1;
}
/**************************************************/
/*                      Who Benefit                      */
/**************************************************/

.who_benefit {
    background-color: #edaa1f;
    padding: 50px 0;
    position: relative;
    z-index: 0;
}
.who_benefit h2 {
    margin-bottom: 35px;
}
.who_benefit .black_button {
    margin-top: 34px;
}
.who_benefit:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -41px;
    width: 100%;
    height: 41px;
    z-index: 9;
    background-image: url('../images/yellow_bg_reverse.png');
}
/**************************************************/
/*                      How help                      */
/**************************************************/

.how_help {
    background-color: #000000;
    padding: 50px 0;
}
.how_help h2 {
    color: #edaa1f;
    margin-bottom: 35px;
}
.how_help p {
    color: #ffffff;
}
.how_help .yellow_button {
    margin-top: 30px;
}
/**************************************************/
/*                      ANother content                      */
/**************************************************/

.content_2_section {}.content_2_section .act_tablecell {
    width: 50%;
    height: 300px;
}
.content_2_section .act_tablecell:first-child {
    background-color: #ffffff;
    vertical-align: middle;
    padding: 60px 0 80px;
}
.content_2_section .act_tablecell:last-child {
    /*background-image: url('../images/content_2.png');  background-repeat: no-repeat; background-position: top right; background-size: 100% 100%;*/
}
.content_2_section h2 {
    margin-bottom: 35px;
    color: #000000;
}
.content_2_section p {
    margin-bottom: 20px;
}
/**************************************************/
/*                     Cover Content              */
/**************************************************/

.cover_content {
    background-color: #edaa1f;
    padding: 20px 0;
    position: relative;
    z-index: 0;
}
.cover_content:after {
    content: '';
    position: absolute;
    right: 0;
    top: -41px;
    width: 100%;
    height: 41px;
    z-index: 9;
    background-image: url('../images/yellow_bg.png');
}
.cover_content h2 {
    color: #000000;
    margin-top: 0;
    margin-bottom: 8px;
}
/**************************************************/
/*                     Cover Content              */
/**************************************************/

.cover_content_in {
    background-color: #edaa1f;
    padding: 20px 0;
    position: relative;
    z-index: 0;
}
/*.cover_content_in:after {	content: '';	position: absolute;	right: 0;	top: -41px;	width: 100%;	height: 41px;	z-index:9;	background-image: url('../images/yellow_bg_in.png');}*/

.cover_content_in h2 {
    color: #000000;
    margin-top: 0;
    margin-bottom: 8px;
}
/**************************************************/
/*                Parallax Content                */
/**************************************************/

.parallax_part.parallax-window {
    min-height: 400px;
}
.parallax_content {
    padding: 40px 0;
    position: relative;
}
.parallax_content .black_button {
    margin-top: 35px;
}
.parallax_content:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -41px;
    width: 100%;
    height: 41px;
    z-index: 9;
    background-image: url('../images/white_bg.png');
}

.bg_white { background-color:#ffffff;}
.parallax-mirror {overflow:visible !important;}
/**************************************************/
/*                   Contact Section              */
/**************************************************/

.minor_container {
    margin: 0 auto;
    float: none;
    width: 90%;
}
.contact_section {
    background-color: #edaa1f;
    padding-bottom: 40px;
    padding-top: 60px;
}
.contact_section h2 {
    color: #000000;
    margin-bottom: 35px;
    position: relative;
    font-weight: 700;
}
.contact_section li {
    margin-bottom: 10px;
}
.contact_section label {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 15px;
}
.contact_section input:not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="submit"]),
.contact_section select {
    width: 100%;
    height: 40px;
    background-color: #ffffff;
    border: none;
    padding-left: 10px;
    text-transform: uppercase;
}
.contact_section textarea {
    width: 100%;
    height: 150px;
    background-color: #ffffff;
    border: none;
    padding-left: 10px;
    padding-top: 15px;
}
.contact_section select option {
    padding: 15px 10px;
    position: relative;
    border-bottom: 2px solid #dadada;
    text-transform: uppercase;
}
.contact_section select option:checked:after {
    content: attr(title);
    background: #000000;
    color: #edaa1f;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    border: none;
}
.contact_section input[type="submit"],
.contact_section input[type="button"],
.contact_section button {
    background-color: #000000;
    color: #edaa1f;
    padding: 10px 15px;
    display: inline-block;
    font-weight: 700;
    transition: all 0.3s linear;
    border: 0;
}
.contact_section input[type="submit"]:hover,
.contact_section input[type="button"]:hover,
.contact_section button:hover {
    background-color: #333;
    color: #edaa1f;
}


/*----- Gravity Form --------*/


.contact_section .gform_wrapper label {
    text-transform: uppercase !important;
    font-weight: 400 !important;
    font-size: 15px !important;
}
.contact_section .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="submit"]),
.contact_section .gform_wrapper select {
    width: 100% !important;
    height: 40px !important;
    background-color: #ffffff !important;
    border: none !important;
    border-radius:0 !important;
    padding-left: 10px !important;
    text-transform: uppercase !important;
    font-size:14px;
    text-transform: uppercase;
}
.contact_section .gform_wrapper textarea {
    width: 100% !important;
    height: 150px !important;
    background-color: #ffffff !important;
    border: none !important;
    padding-left: 10px !important;
    padding-top: 15px !important;
    font-size:14px;

}
.contact_section .gform_wrapper select option {
    padding: 15px 10px !important;
    position: relative !important;
    border-bottom: 2px solid #dadada !important;
    text-transform: uppercase !important;
}
.contact_section .gform_wrapper select option:checked:after {
    content: attr(title) !important;
    background: #000000 !important;
    color: #edaa1f !important;
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 1 !important;
    left: 0 !important;
    border: none !important;
}
.contact_section .gform_wrapper ul li { float:left; width:100%; clear:none !important;}
.contact_section .gform_wrapper ul li.half_width_elem { width:50%;}


/**************************************************/
/*                 BLog Section                   */
/**************************************************/

.blog_title_part {
    background-color: #000000;
    /*margin-bottom: 25px;*/
}
.blog_title_part h2 {
    margin: 35px 0;
    font-weight: 700;
}
.blog_section .act_tablecell:first-child {
    padding-top: 65px;
    padding-bottom: 65px;
}
.blog_section .act_tablecell {
    width: 50%;
    height: 400px;
    vertical-align: top;
}
.blog_section .act_tablecell .text_contain_in {
    height: 150px;
    overflow: hidden;
    position: relative;
    text-align: justify;
    margin-right: -1em;
    padding-right: 1em;
}
.blog_section .act_tablecell .text_contain_in:before {
    content: '...';
    position: absolute;
    right: 0;
    bottom: 0;
}
.blog_section .act_tablecell .text_contain_in:after {
    content: '';
    position: absolute;
    right: 0;
    width: 1em;
    height: 1em;
    margin-top: 0.2em;
    background: white;
}
.blog_section .act_tablecell:last-child {}.blog_section .act_tablecell h2 {
    color: #000000;
    font-weight: 700;
    margin-bottom: 20px;
}
.blog_section .act_tablecell .black_button {
    margin-top: 25px;
}
/**************************************************/
/*                     Footer                     */
/**************************************************/

footer.footer_class {
    padding: 80px 0 20px;
    background-color:#000000;
}
.footer_widget {
    margin: 10px 0;
}
.footer_widget * {
    font-size: 16px;
    color: #ffffff;
}
.footer_widget a {
    color: #ffffff;
}
.footer_menu ul {
    padding-right: 56px;
    float: right;
}
.footer_menu li {
    padding-bottom: 6px;
}
.footer_menu li a {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}
/**************************************************/
/*                     Inner Page                 */
/**************************************************/

.inner_page_id .menu {
    position: static;
}
.inner_page_id .content_2_section .half_container_left {
    padding-right: 0;
}
.inner_page_id .content_2_section h2 {
    color: #edaa1f;
}
.inner_page_id .content_2_section h1 {
    font-size: 39px;
    color: #edaa1f;
    margin-bottom: 35px;
}
.single_abt_box {
    margin: 10px 0;
}
.single_abt_box .img_box {
    position: relative;
    text-align: center;
    display: inline-block;
    max-width: 100%;
}
.single_abt_box .img_box img {
    width: auto;
    height: auto;
    vertical-align: bottom;
}
.single_abt_box .img_box .hover_box {
    /*position: absolute;
    width: 100%;
    height: 0;
    background-color: #ffffff;
    top: 0;
    left: 0;
    padding: 70px 15px 15px 15px;
    transition: all 0.3s linear;
    opacity: 0; */
    
    position: absolute; top: 0; bottom: 0; left: 0; right: 0;  font: 0/0 a; background-color: #ffffff; opacity:0; transition: all 0.3s linear;
    
}
.single_abt_box .img_box .hover_box:before {content: ' '; display: inline-block; height: 100%; vertical-align: middle;}



.single_abt_box .img_box .hover_box p {
    font-size: 16px;
}
.single_abt_box .img_box:hover > .hover_box {
    /*height: 100%;*/
    opacity: 1;
}
.single_abt_box h2 {
    margin-top: 10px;
    float: left;
    width: 100%;
}
.single_abt_box h2 a {
    color:#000000;
}
.single_abt_box h2 {
    font-size: 22px;
}
.single_abt_box strong {
    font-size: 16px;
}


.single_abt_box .inline_blockdiv { display:inline-block; vertical-align: middle; text-align:center; width: 100%; padding: 15px; font-family: 'Roboto', sans-serif;}
.single_abt_box .inline_blockdiv * { line-height:22px;}
.single_abt_box .inline_blockdiv .black_button { font-size:16px;}







.abt_boxes {
    position: relative;
}
.abt_boxes:before {
    content: '';
    position: absolute;
    right: 0;
    bottom: -50px;
    width: 100%;
    height: 6px;
    background-color: #ffffff;
    -webkit-transform: skewY(2.5deg);
    -moz-transform: skewY(2.5deg);
    -ms-transform: skewY(2.5deg);
    -o-transform: skewY(2.5deg);
    transform: skewY(2.5deg);
    -webkit-backface-visibility: hidden;
}
.blog_listing {
    border-top: 5px solid #ffffff;
}
.single_blog_wrap {
    margin: 15px 0 15px 0;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 30px
}
.single_blog_wrap h2 {
    color: #000000;
    margin-top: 0;
    font-size: 30px;
    margin-bottom: 15px;
}
#listview p {
    font-size: 16px;
    margin-bottom: 30px;
}
.single_blog_image {
    margin: 20px 0 40px;
}
.blog_list_wrap {
    position: relative;
    padding-bottom: 60px;
}
.blog_list_wrap:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -300px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 5000px 300px 0;
    border-color: transparent #ffffff transparent transparent;
}
.product_listing .product_list_page {
    background-color: #fff;
    padding-bottom: 100px;
}
.product_listing {}.product_listing img {
    margin-bottom: 20px;
    width: 100%;
}
.prod_title_bloc,
.prod_content {
    padding: 0 15px 0 80px;
}
.prod_content {
    padding-bottom: 50px;
}
.prod_title_bloc {
    background-color: #edaa1f;
    position: relative;
}
.prod_title_bloc:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -14px;
    width: 100%;
    height: 40px;
    background-color: #edaa1f;
    -webkit-transform: skewY(-2.5deg);
    -moz-transform: skewY(-2.5deg);
    -ms-transform: skewY(-2.5deg);
    -o-transform: skewY(-2.5deg);
    transform: skewY(-2.5deg);
    -webkit-backface-visibility: hidden;
}
.prod_title_bloc h2 {
    margin: 0;
    padding: 20px 0;
}
.product_listing {
    position: relative;
}
.product_listing:after {
    /*content: '';
    position: absolute;
    right: 0;
    bottom: -240px;
    width: 100%;
    height: 60%;
    background-color: #edaa1f;
    -webkit-transform: skewY(2.5deg);
    -moz-transform: skewY(2.5deg);
    -ms-transform: skewY(2.5deg);
    -o-transform: skewY(2.5deg);
    transform: skewY(2.5deg);
    -webkit-backface-visibility: hidden;
    max-height:300px;*/
}
.main_prod_page.product_listing:after {
    display: none;
}
.main_prod_page.product_listing .prod_title_bloc {
    background-color: #ffffff;
}
.main_prod_page.product_listing .prod_title_bloc:after {
    background-color: #ffffff;
}
.main_prod_page.product_listing .prod_title_bloc h2 {
    color: #000000;
}
.main_prod_page.product_listing .product_list_page {
    padding-bottom: 50px;
}


/**************************************************/
/*                     Sidebar                    */
/**************************************************/

.sidebar {}.sidebar h3 {
    color: #edaa1f;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    font-size: 25px;
}
.sidebar .single_side_block {
    margin-bottom: 20px;
}
.sidebar .single_side_block a {
    color: #000000;
    font-size: 15px;
    text-transform: uppercase;
    float: left;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 30px;
}
.sidebar .single_side_block li {
    float: left;
    width: 100%;
}
.sidebar .page_list a {
    font-weight: 700;
    padding: 3px 15px;
}
.sidebar .single_side_block li:hover a {
    background-color: #edaa1f;
}
ul#menu-products-menu {
    text-align: left;
}
ul#menu-products-menu li {
    float: left;
    width: 100%;
}
ul#menu-products-menu li:hover a {
    background-color: #edaa1f;
}
ul#menu-service-menu {
    text-align: left;
}
ul#menu-service-menu li {
    float: left;
    width: 100%;
}
ul#menu-service-menu li:hover a {
    background-color: #edaa1f;
}
.map {
    float: left;
    width: 100%;
}
.loc {
    float: left;
    width: 100%;
}
.location {
    padding: 15px;
    border: 1px solid #e2e2e2;
    min-height: 350px;
    margin:10px 0;
}
.location .map iframe { width:100%;}


.inner_contact_section { position:relative; z-index:999; margin-top:80px;}
.inner_contact_section:before {
    content: '';
    position: absolute;
    right: 0;
    top: -40px;
    width: 100%;
    height: 60%;
    background-color: #edaa1f;
    -webkit-transform: skewY(2.5deg);
    -moz-transform: skewY(2.5deg);
    -ms-transform: skewY(2.5deg);
    -o-transform: skewY(2.5deg);
    transform: skewY(2.5deg);
    -webkit-backface-visibility: hidden;
    max-height:300px;
    z-index:-1;
}

.inner_page_id .full_wi_container {
    padding: 0 15px;
}
.inner_page_id .content_2_section {}

.about-page .inner_contact_section::before { display:none;}
.about-page .inner_contact_section { margin-top:0;}
.gform_wrapper .top_label .gfield_label{color:#000 !important;}
select#input_1_4 {
    color: #000;
}
select#input_1_6 {
    color: #000;
}


#gform_confirmation_message_1 {color: #fff !important;}